<?
include_once '../core/system.php';
$header = 'Справка';
include_once '../core/head.php';
echo "<div class='player menuList'>";
echo "<div class='block10t'></div><div class='link-div'><a href='/common/rules1.php' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/Ras4et_boya.gif'><span class='link-span'> Правила игры</span></span></a></div>";
echo "<div class='link-div'><a href='/common/rules2.php' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/Ras4et_boya.gif'><span class='link-span'> Правила Общения</span></span></a></div>";
echo "<div class='link-div'><a href='/smiles.php' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/tehpodderwka.gif'><span class='link-span'> Список смайлов</span></span></a></div>";
echo "</div>";
include_once '../core/foot.php';
?>